Subject: Ticket Assigned - Looking for job in sales executive position
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 15:17:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Looking for job in sales executive position Sir/madam
                    I'm Karma Nanda Chakma from India, i have 3 years of
sale executive experience and logistics experience. I am seeking job at
your company as office assistant. At present I'm staying in Al Karama
Dubai. I have attached my resume for your kind reference and further it
would be pleasure to hear from you regarding my job application for the
post of sales executive.

Thank you
Karma Nanda

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4999594